@charset "UTF-8";
/* ===================================================================
CSS情報　　 ：商品詳細ページ（指定商品の2セット購入）
使用ファイル：item_detail.xhtml
=================================================================== */
#cart_in_creo_o2 {
    display: none;
    width: 302px;
    overflow: hidden;
    padding-bottom: 40px;
    margin-top: 20px;
}

#cart_in_creo_o2_wrap {
    display: flex;
    flex-flow: column;
}
#cart_in_creo_o2_info_wrap {
    float: left;
    margin: 0 0 0 7px;
}
#cart_in_creo_o2_info_wrap > .diff_none,
#cart_in_creo_o2_info_wrap > .info_show.diff_none,
#cart_in_creo_o2_info_wrap > .info_show.diff_none {
    display: none;
}
#cart_in_creo_o2_info_wrap .value_title {
    display: flex;
    align-items: center;
    padding-bottom: 12px;
}
#cart_in_creo_o2_info_wrap .info_01,
#cart_in_creo_o2_info_wrap .info_02 {
    font-size: 13px;
    padding: 4px 0 4px 0;
    text-align: center;
}
#cart_in_creo_o2_info_wrap .info_01 {
    background: #0071bd;
    color: #fff;
    line-height: 1.5;
    margin-right: 3px;
}
#cart_in_creo_o2 .info_01 .info_yellow {
    color: #fcff00;
    font-size: 16px;
    font-weight: bold;
}
#cart_in_creo_o2 .info_02 .info_black {
    font-size: 18px;
    font-weight: bold;
    /* padding: 0 0 0 5px; */
}
#cart_in_creo_o2_info_wrap .info_01 > span {
    font-weight: 700;
    padding: 0 2px;
}
#cart_in_creo_o2_btn,
#cart_in_creo_o2_btn_dummy {
    background: #91e5e1;
    background-image: none;
    /* width: 320px; */
    display: block;
    text-decoration: none;
    text-align: center;
    padding: 8px 0;
    font-size: 20px;
    font-weight: bold;
    transition: 0.5s;
    border: 1px solid #91e5e1;
    margin: 5px 0 0 7px;
    line-height: 28px;
    height: 24px;
    border-radius: 4px;
    color: #3265af;
    -webkit-transition: none;
    overflow: hidden;
}
#cart_in_creo_o2_btn:hover,
#cart_in_creo_o2_btn_dummy:hover {
    border: 1px solid #91e5e1;
    background-image: -webkit-linear-gradient(top, #73ded9, #57bab5);
}
#cart_in_creo_o2_btn:active,
#cart_in_creo_o2_btn_dummy:active {
    background: #57bab5;
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.2);
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.5);
}
#cart_in_creo_o2_btn_wrap .hide {
    display: none;
}
#cart_in_creo_o2_wrap.opacity_dummy {
    opacity: 0.2;
}

.info_price {
    font-weight: normal;
}
